<?xml version="1.0" ?><SECTIONS>
<SECTION name="assistant" version="4.3.0.4"/>
<SECTION name="updater" version="2.0.0.0"/>
<SECTION name="settings" version="4.3.0.4"/>
<SECTION name="repair" version="4.3.0.4"/>
<SECTION name="simplelang" version="4.3.0.4"/>
<SECTION name="hongklang" version="4.3.0.4"/>
<SECTION name="simpleerrlang" version="4.3.0.4"/>
<SECTION name="hongkerrlang" version="4.3.0.4"/>
<SECTION name="updateskin1" version="4.3.0.4"/>
<SECTION name="updateskin2" version="4.3.0.4"/>
<SECTION name="configure_common" version="4.3.0.4"/>
<SECTION name="configure_gui" version="4.3.0.4"/>
<SECTION name="configure_listctrl" version="4.3.0.4"/>
<SECTION name="configure_network" version="4.3.0.4"/>
<SECTION name="goodspropandvalmap" version="4.3.0.4"/>
<SECTION name="goodspreviewfiles" version="4.3.0.4"/>
<SECTION name="sqlitedll" version="4.3.0.4"/>
<SECTION name="dbrecovery" version="1.0.0.1"/>
<SECTION name="chinese_simplified" version="4.3.0.4"/>
<SECTION name="configure_tradelistctrl" version="4.3.0.4"/>
<SECTION name="configure_print" version="4.3.0.4"/>
<SECTION name="systemtemplates" version="4.3.0.4"/>
<SECTION name="crashdumper" version="4.3.0.4"/>
<SECTION name="crashdumperini" version="4.3.0.4"/>
<SECTION name="novideopicpng" version="4.3.0.4"/>
</SECTIONS>
